button {
	width: 150px;
	height: 30px;
	background: gray;
	font-size: 16px;
	border: none;
	border-radius: 12px;
	cursor: pointer;
	display: flex;
	gap: 16px;
	justify-content: center;
	align-items: center;
}
.loading {
    width: 15px;
    height: 15px;
    background: transparent;
    box-sizing: border-box;
    border-top: 4px solid #041026;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-radius: 100%;
    animation: spin 0.6s ease-out infinite;
}
@keyframes spin {
	100% {
		transform: rotate(360deg);
	}
}
.Column {
	float: left;
	width: 250px;
}
model-viewer {
    width: 100%;
    height: 500px;
	rotate: 180deg;
}
.limit{
    width: 150px;
    word-wrap: break-word;
}